php-nuke current_issue_module 脚本modules.php SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1182305 漏洞类型 SQL注入
发布时间 2009-07-14 更新时间 2009-07-14
CVE编号 CVE-2008-6866 CNNVD-ID CNNVD-200907-202
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/80730
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200907-202
|漏洞详情
Current_IssuemoduleforPHP-Nuke的modules.php存在SQL注入漏洞,允许远程攻击者通过概括操作中的id参数来执行任意SQL命令。.
|受影响的产品
PHP-Nuke Current Issue Module 0
|参考资料

来源:XF
名称:currentissues-modules-sql-injection(51736)
链接:http://xforce.iss.net/xforce/xfdb/51736
来源:BUGTRAQ
名称:20081030PHP-NukeModuleCurrent_Issue(summary&id)RemoteSQLinjectionVulnerability
链接:http://www.securityfocus.com/archive/1/archive/1/497944/100/0/threaded
来源:OSVDB
名称:51889
链接:http://osvdb.org/51889